uuid: 7ba6670d-fb57-4921-9cee-d67ee2aa3083
langcode: fr
status: true
dependencies:
  config:
    - node.type.static
  module:
    - actions_permissions
    - content_translation
    - file
    - node
    - system
    - toolbar
_core:
  default_config_hash: qjP-_ce85KMPC6bVZSJhrJVg9g3ctrzIduVBuGb1c9A
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access files overview'
  - 'access toolbar'
  - 'administer users'
  - 'change own username'
  - 'create content translations'
  - 'edit any static content'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert static revisions'
  - 'update content translations'
  - 'view static revisions'
  - 'view the administration theme'
